package ru.fincode.tsudesk.feature.splash.presentation.screen

import androidx.compose.foundation.layout.Box
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.graphics.Color
import ru.fincode.tsudesk.feature.splash.presentation.model.SplashUiState

@Composable
fun SplashScreen(
    state: SplashUiState
) {
    Box(
        modifier = Modifier.fillMaxSize(),
        contentAlignment = Alignment.Center
    ) {
        Text(
            text = state.title,
            color = Color.Black
        )
    }
}
